/* 
 Theme Name:   Legions Theme
 Theme URI:    
 Description:  
 Author:       oc_admin
 Author URI:   
 Template:     sydney
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
p {
	margin-bottom: 30px;
}
h1.site-title {
    font-size: 22px;
}
h2.site-description {
    font-weight: 300;
    margin-top: 3px;
}
#masthead {
    background-color: rgba(0,0,0,.5);
}
.hentry .title-post {
	font-size: 50px;
	display: none;
}
div.panel-row-style {
	padding: 0 !important;
}
.slide-inner img {
	width: auto !important;
	height: auto !important;
	position: initial !important;
	max-width: 100% !important;
}
#primary.content-area {
	float: none;
	margin: 0 auto;
}
body .sydney-hero-area {
	background-color: #000;
}
body .sydney-hero-area .slide-item-1 {
	background-position: 50% 10px !important;
}
.sydney-hero-area .maintitle, .sydney-hero-area .subtitle {
	color: #fff;
}
.sydney-hero-area .maintitle {
    position: relative;
    display: inline-block;
    font-size: 57px;
    line-height: 67px;
    font-weight: 700;
    padding-bottom: 10px;
}
.sydney-hero-area .maintitle, .sydney-hero-area .subtitle {
    z-index: 10;
    color: #fff;
    margin: 0;
    letter-spacing: 1px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
}
.sydney-hero-area .maintitle:after {
    background-color: #d65050;
}
.sydney-hero-area .maintitle:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 40%;
    height: 1px;
    margin-left: -20%;
}
.sydney-hero-area .subtitle {
    font-size: 30px;
    line-height: 40px;
    padding: 20px 0 50px;
    font-weight: 300;
}
.author.vcard, .post-navigation {
	display: none;
}
form table td {
	border: none;
	text-align: left;
}
body .page-wrap {
	padding-top: 0;
}
#mainnav .menu-item a:hover {
	cursor: pointer;
}